Subject: RE: Last Call: Diffie-Hellman Proof-of-Possession Algorithms to P roposed Standard

From: Carlisle Adams <[email-masked]>
Date: Fri, 5 Nov 1999 15:54:47 -0500

Hello,

I realize that this is past the deadline for comments, but I've finally had
a chance to look at this draft in some detail.  I agree with the
comments/suggestions made by Denis Pinkas (on the PKIX list, dated Oct.
26th) and add two more comments.

1) On the bottom of page 2:  given the notation defined in items 1 and 2,
the notation given in item 3 is incorrect.  The sentence "[This is done by
the entity E as g^(y.Rpub) and by the Recipient as g^(x.Epub), ...]" should
be replaced with "[This is done by the entity E as Rpub^y and by the
Recipient as Epub^x, ...]".

2) Near the bottom of page 5:  in item 3 it says "If L @ 160".  I assume
this should be "If L > 160"?

The draft should not progress to Proposed Standard unless these typos are
corrected since they are required for clarity and correctness.

Carlisle.

> ----------
> From: 	The IESG[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Wednesday, October 13, 1999 7:32 AM
> To: 	IETF-Announce
> Cc: 	[email-masked]
> Subject: 	Last Call: Diffie-Hellman Proof-of-Possession Algorithms to
> Proposed Standard
> 
> The IESG has received a request from the Public-Key Infrastructure
> (X.509) Working Group to consider Diffie-Hellman Proof-of-Possession
> Algorithms <draft-ietf-pkix-dhpop-02.txt> as a Proposed Standard.
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by October 27, 1999.
> 
> Files can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-pkix-dhpop-02.txt
> 
>